Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » GEF » [GEF4] Manifest error
[GEF4] Manifest error [message #1715342] Sun, 22 November 2015 14:18 Go to next message
Krisztian Koncz is currently offline Krisztian KonczFriend
Messages: 31
Registered: September 2014
Location: Budapest
Member

Dear all!

I just checked out the GEF4 source code, followed the contributor guide, and I got several manifest error with version range issues. What did I miss?

index.php/fa/24042/0/
  • Attachment: manifest.PNG
    (Size: 58.38KB, Downloaded 214 times)
Re: [GEF4] Manifest error [message #1715346 is a reply to message #1715342] Sun, 22 November 2015 15:36 Go to previous messageGo to next message
Alexander Nyssen is currently offline Alexander NyssenFriend
Messages: 235
Registered: July 2009
Location: Lünen
Senior Member
I can confirm these exist. Seem to be Oomph problems I did not face because I did not clean the workspace. As far as I can see they do not point to actual problems. Can you please raise a bug? I will take a look.

[Updated on: Sun, 22 November 2015 15:54]

Report message to a moderator

Re: [GEF4] Manifest error [message #1715383 is a reply to message #1715346] Mon, 23 November 2015 07:55 Go to previous messageGo to next message
Krisztian Koncz is currently offline Krisztian KonczFriend
Messages: 31
Registered: September 2014
Location: Budapest
Member

https://bugs.eclipse.org/bugs/show_bug.cgi?id=482803
Re: [GEF4] Manifest error [message #1715503 is a reply to message #1715383] Tue, 24 November 2015 07:46 Go to previous messageGo to next message
Alexander Nyssen is currently offline Alexander NyssenFriend
Messages: 235
Registered: July 2009
Location: Lünen
Senior Member
Thanks!
Re: [GEF4] Manifest error [message #1715988 is a reply to message #1715503] Mon, 30 November 2015 08:21 Go to previous message
Krisztian Koncz is currently offline Krisztian KonczFriend
Messages: 31
Registered: September 2014
Location: Budapest
Member

Thanks for the fix! After the update, I got errors, but it was maybe some eclipse cache issue. I uninstalled oomph version management from my environment, and all errors are gone.
Previous Topic:[GEF4] layout in mvc
Next Topic:[GEF4] connection questions
Goto Forum:
  


Current Time: Tue Nov 13 00:09:56 GMT 2018

Powered by FUDForum. Page generated in 0.02654 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top